<?xml version="1.0" encoding="utf-8"?>
<!-- Author: 4144, Jesusalva
Copyright (C) 2016 Evol Online
Copyright (C) 2018 TMW2: Moubootaur Legends -->

<mercenaries>
    <mercenary
        id="1191"
        name="Woody"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-male.xml</sprite>
	    <sprite>equipment/chest/warlordplate-male.xml|#573f10,9c8226,d3c04b,ffffff</sprite>
	    <sprite>equipment/weapons/lidersword.xml</sprite>
	    <sprite>equipment/legs/bromenalpants-male.xml</sprite>
	    <sprite>equipment/feet/boots-male.xml|#212121</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1192"
        name="Andrei Sakar"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-male.xml</sprite>
	    <sprite>hairstyles/hairstyle07.xml|#2b2b2b,3d2613,3f3f3f,4e3117,585858,774c20,858585,8f5d22,a7a7a7,ae772d,d6d6d6,dbae5c,ffffff,f7e1ad</sprite>

	    <sprite>equipment/chest/warlordplate-male.xml|#573f10,9c8226,d3c04b,ffffff</sprite>
	    <sprite>equipment/weapons/lidersword.xml</sprite>
	    <sprite>equipment/legs/bromenalpants-male.xml</sprite>
	    <sprite>equipment/feet/boots-male.xml|#212121</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1193"
        name="Lilanna"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-female.xml</sprite>
	    <sprite>hairstyles/hairstyle12.xml|#51341e,664224,91642f,a67b32,ccad4d,e8de6c,feffe6</sprite>

		<sprite>equipment/chest/bromenalchest-female.xml</sprite>
		<sprite>equipment/legs/cottontrousers-female.xml</sprite>
		<sprite>equipment/head/human-eye-blink.xml</sprite>
		<sprite>equipment/feet/boots-female.xml|#212121</sprite>
	    <sprite>equipment/weapons/lidersword.xml</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1194"
        name="Aisen"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-male.xml</sprite>
	    <sprite>hairstyles/hairstyle11.xml|#273a2e,2f4a37,2c5235,3a6935,4b802c,8bb449,d2e489</sprite>

		<sprite>equipment/chest/forestarmor-male.xml</sprite>
		<sprite>equipment/legs/luffyxsummershorts-male.xml</sprite>
		<sprite>equipment/hands/cottongloves-male.xml|#4e2e18,c8752f</sprite>
	    <sprite>equipment/weapons/lidersword.xml</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1195"
        name="Msawis"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-male.xml</sprite>
	    <sprite>hairstyles/hairstyle9.xml|#000002,020004,0d0d13,181c20,2b302d,616b64,c7ccbf</sprite>

		<sprite>equipment/head/chefhat.xml</sprite>
		<sprite>equipment/chest/forestarmor-male.xml</sprite>
		<sprite>equipment/legs/luffyxsummershorts-male.xml</sprite>
		<sprite>equipment/hands/cottongloves-male.xml|#4e2e18,c8752f</sprite>
	    <sprite>equipment/weapons/lidersword.xml</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1196"
        name="Saulc"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-male.xml</sprite>
	    <sprite>hairstyles/hairstyle14.xml|#2b2b2b,683c57,3f3f3f,75405b,585858,b75a76,858585,db7b88,a7a7a7,ff9b9b,d6d6d6,ffd7b9,ffffff,fffff8</sprite>

		<sprite>equipment/chest/forestarmor-male.xml</sprite>
		<sprite>equipment/legs/luffyxsummershorts-male.xml</sprite>
		<sprite>equipment/shields/candorbola.xml</sprite>
		<sprite>equipment/hands/cottongloves-male.xml|#585858,aaaaaa,d0d0d0,ffffff</sprite>
	    <sprite>equipment/weapons/lidersword.xml</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1197"
        name="Crazyfefe"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-male.xml</sprite>
	    <sprite>hairstyles/hairstyle14.xml|#2b2b2b,382140,3f3f3f,3a254e,585858,3b3769,858585,3c3d83,a7a7a7,4246a6,d6d6d6,5a9cdb,ffffff,afedd2</sprite>

		<sprite>equipment/chest/forestarmor-male.xml</sprite>
		<sprite>equipment/legs/jeansshorts-male.xml</sprite>
		<sprite>equipment/hands/cottongloves-male.xml|#4e2e18,c8752f</sprite>
	    <sprite>equipment/weapons/lidersword.xml</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1198"
        name="Lawn Cable"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-male.xml</sprite>
	    <sprite>hairstyles/hairstyle14.xml|#2b2b2b,192d2c,3f3f3f,1c3e33,585858,2c6b52,858585,339455,a7a7a7,32ae4d,d6d6d6,95d469,ffffff,f7fed5</sprite>

		<sprite>equipment/chest/leathershirt-male.xml|#573a26,9e7654,d3b79e,ffffff;#b96b3d,fbf5f1</sprite>
		<sprite>equipment/legs/cottontrousers-male.xml|#831f2d,f07401,f8cc8b</sprite>
		<sprite>equipment/hands/cottongloves-male.xml|#202020,505050</sprite>
		<sprite>equipment/shields/leather.xml</sprite>
	    <sprite>equipment/weapons/lidersword.xml</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1199"
        name="Demure"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-female.xml</sprite>
	    <sprite>hairstyles/hairstyle15.xml|#2b2b2b,2b384d,3f3f3f,29445d,585858,296484,858585,367c9f,a7a7a7,50a8ce,d6d6d6,99d4e3,ffffff,e2fdf6</sprite>

		<sprite>equipment/head/bunnyears.xml|#111111,222222,333333,444444,555555,aaaaaa</sprite>
		<sprite>equipment/chest/leathershirt-female.xml|#111111,222222,333333,444444,555555,aaaaaa</sprite>
		<sprite>equipment/legs/miniskirt-male.xml|#111111,222222,333333,444444,555555,aaaaaa</sprite> <!-- TODO FEMALE VARIANT (legs are different) -->
		<sprite>equipment/hands/cottongloves-female.xml|#202020,505050</sprite>
		<sprite>equipment/feet/assassinboots-female.xml</sprite>
		<sprite>equipment/weapons/heavyaxe.xml</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1200"
        name="Pookie"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-male.xml</sprite>
	    <sprite>hairstyles/hairstyle15.xml|#2b2b2b,382140,3f3f3f,3a254e,585858,3b3769,858585,3c3d83,a7a7a7,4246a6,d6d6d6,5a9cdb,ffffff,afedd2</sprite>

		<sprite>equipment/chest/leathershirt-male.xml|#443c21,85794a,beb590,ffffff;#824035,d6a19a</sprite>
		<sprite>equipment/legs/jeansshorts-male.xml</sprite>
		<sprite>equipment/hands/cottongloves-male.xml|#202020,505050</sprite>
	    <sprite>equipment/weapons/lidersword.xml</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1201"
        name="Jesus Salva"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-male.xml</sprite>
	    <sprite>hairstyles/hairstyle06.xml|#2b2b2b,000002,3f3f3f,020004,585858,0d0d13,858585,181c20,a7a7a7,2b302d,d6d6d6,616b64,ffffff,c7ccbf</sprite>

		<sprite>equipment/head/devcap.xml|#22ff22,ffffff;#9999ff</sprite>
		<sprite>equipment/chest/leathershirt-male.xml|#573a26,9e7654,d3b79e,ffffff;#b96b3d,fbf5f1</sprite>
		<sprite>equipment/legs/cottontrousers-male.xml|#831f2d,f07401,f8cc8b</sprite>
		<sprite>equipment/hands/cottongloves-male.xml|#585858,aaaaaa,d0d0d0,ffffff</sprite>
	    <sprite>equipment/weapons/lidersword.xml</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1202"
        name="Gonzo Dark"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-male.xml</sprite>
	    <sprite>hairstyles/hairstyle04.xml|#2b2b2b,37273b,3f3f3f,422c48,585858,615282,858585,6f78ab,a7a7a7,90abcd,d6d6d6,96cdd9,ffffff,d1e9eb</sprite>

		<sprite>equipment/head/serfhat.xml</sprite>
		<sprite>equipment/chest/candorshirt-male.xml</sprite>
		<sprite>equipment/legs/candorshorts-male.xml</sprite>
		<sprite>equipment/hands/cottongloves-male.xml|#43413d,59544f,7a706c,8a8176,a69e88,d1c7a7,e0d5bf</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1203"
        name="Legendary Apane"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-male.xml</sprite>
	    <sprite>hairstyles/hairstyle21.xml|#4b3e44,59494c,887565,a29171,ccbb9b,e7debd,faf8f1</sprite>

		<sprite>equipment/chest/cottonshirt-male.xml|#43413d,59544f,7a706c,8a8176,a69e88,d1c7a7,e0d5bf</sprite>
		<sprite>equipment/legs/candorshorts-male.xml</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1204"
        name="Soren"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-male.xml</sprite>
	    <sprite>hairstyles/hairstyle01.xml|#ffffff</sprite>

		<sprite>equipment/chest/cottonshirt-male.xml|#43413d,59544f,7a706c,8a8176,a69e88,d1c7a7,e0d5bf</sprite>
		<sprite>equipment/legs/shorts-male.xml|#4d4d4d,514d47,686868,706662,919191,99917b,b6b6b6,c0b698,dfdfdf,e0d5bf</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1205"
        name="Dragon Star"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-male.xml</sprite>
	    <sprite>hairstyles/hairstyle02.xml|#2b2b2b,000002,3f3f3f,020004,585858,0d0d13,858585,181c20,a7a7a7,2b302d,d6d6d6,616b64,ffffff,c7ccbf</sprite>

		<sprite>equipment/chest/forestarmor-male.xml</sprite>
		<sprite>equipment/legs/luffyxsummershorts-male.xml</sprite>
		<sprite>equipment/hands/cottongloves-male.xml|#4e2e18,c8752f</sprite>
	    <sprite>equipment/weapons/lidersword.xml</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1206"
        name="Rosa"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-female.xml</sprite>
	    <sprite>hairstyles/hairstyle12.xml|#51341e,664224,91642f,a67b32,ccad4d,e8de6c,feffe6</sprite>

		<sprite>equipment/chest/bromenalchest-female.xml</sprite>
		<sprite>equipment/legs/cottontrousers-female.xml</sprite>
		<sprite>equipment/head/human-eye-blink.xml</sprite>
		<sprite>equipment/feet/boots-female.xml|#212121</sprite>
	    <sprite>equipment/weapons/lidersword.xml</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1207"
        name="Earth Witch"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-female.xml</sprite>
	    <sprite>hairstyles/hairstyle12.xml|#51341e,664224,91642f,a67b32,ccad4d,e8de6c,feffe6</sprite>

		<sprite>equipment/chest/bromenalchest-female.xml</sprite>
		<sprite>equipment/legs/cottontrousers-female.xml</sprite>
		<sprite>equipment/head/human-eye-blink.xml</sprite>
		<sprite>equipment/feet/boots-female.xml|#212121</sprite>
	    <sprite>equipment/weapons/lidersword.xml</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1208"
        name="Arthur"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-male.xml</sprite>
	    <sprite>hairstyles/hairstyle15.xml|#2b2b2b,382140,3f3f3f,3a254e,585858,3b3769,858585,3c3d83,a7a7a7,4246a6,d6d6d6,5a9cdb,ffffff,afedd2</sprite>

		<sprite>equipment/chest/leathershirt-male.xml|#443c21,85794a,beb590,ffffff;#824035,d6a19a</sprite>
		<sprite>equipment/legs/jeansshorts-male.xml</sprite>
		<sprite>equipment/hands/cottongloves-male.xml|#202020,505050</sprite>
	    <sprite>equipment/weapons/lidersword.xml</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1209"
        name="Sweezanne"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-female.xml</sprite>
	    <sprite>hairstyles/hairstyle12.xml|#51341e,664224,91642f,a67b32,ccad4d,e8de6c,feffe6</sprite>

		<sprite>equipment/chest/bromenalchest-female.xml</sprite>
		<sprite>equipment/legs/cottontrousers-female.xml</sprite>
		<sprite>equipment/head/human-eye-blink.xml</sprite>
		<sprite>equipment/feet/boots-female.xml|#212121</sprite>
	    <sprite>equipment/weapons/lidersword.xml</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1210"
        name="Xanthem"
        startFollowDistance="3"
        followDistance="1"
        warpDistance="11"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-male.xml</sprite>
	    <sprite>hairstyles/hairstyle15.xml|#2b2b2b,382140,3f3f3f,3a254e,585858,3b3769,858585,3c3d83,a7a7a7,4246a6,d6d6d6,5a9cdb,ffffff,afedd2</sprite>

		<sprite>equipment/chest/leathershirt-male.xml|#443c21,85794a,beb590,ffffff;#824035,d6a19a</sprite>
		<sprite>equipment/legs/jeansshorts-male.xml</sprite>
		<sprite>equipment/hands/cottongloves-male.xml|#202020,505050</sprite>
	    <sprite>equipment/weapons/lidersword.xml</sprite>
    </mercenary>

    <!-- Boxset -->
    <mercenary
        id="1211"
        name="Event Horizon"
        startFollowDistance="1"
        followDistance="1"
        warpDistance="18"
        offsetX="0"
        offsetY="2"
        sitOffsetX="1"
        sitOffsetY="0"
        moveOffsetX="0"
        moveOffsetY="5"
        deadOffsetX="0"
        deadOffsetY="0"
        attackOffsetX="0"
        attackOffsetY="2"
        thinkTime="100"
        directionType="2"
        sitDirectionType="1"
        deadDirectionType="1"
        attackDirectionType="4"
    >
        <sprite>races/human-male.xml</sprite>
		<sprite>equipment/head/clericcap.xml</sprite>
		<sprite>equipment/chest/sorcererrobe-male.xml|#1a1a41,392b6e,4c529f,5d5dc2;#EFEFEF</sprite>
		<sprite>equipment/legs/cottontrousers-male.xml</sprite>
		<sprite>equipment/hands/cottongloves-male.xml|#202020,505050</sprite>
    </mercenary>
</mercenaries>
